{
  "name": "backend_devop",
  "version": "1.0.0",
  "description": "Backend del dashboard para devOps",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Victor Rivera",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^3.0.0",
    "body-parser": "^1.18.3",
    "cors": "^2.8.4",
    "express": "^4.16.3",
    "geopoint": "^1.0.1",
    "mysql2": "^1.6.1",
    "sequelize": "^4.38.0",
    "sqlite3": "^4.0.2",
    "zookeeper-cluster-client": "^2.0.1"
  }
}
